License
Apache-2.0
Install
npm install @sitecore-jss/sitecore-jss-manifest@16.1.0-canary.20